What is Cisco IOS Auto-Upgrade Manager

Hello All Experts,

We have CIsco 1861 router & it has c1861-spservicesk9-mz.124-20.T4.bin  software I saw on below link it has fetaures of IOS Auto-Upgrade Manager, but i can't understand it fluently, i am doing plan to upgrade above image to c1861-adventerprisek9-mz.151-1.T.bin, so can anyone suggest me what is Cisco IOS Auto-Upgrade Manager, If it has so how to use it for Upgrading IOS software..
http://tools.cisco.com/ITDIT/CFN/Dispatch?act=featdesc&task=display&featureId=7280

Regards

Vikrant
kavinagpurAsked:
Who is Participating?
 
Ahmed Ezzat AbuRayaConnect With a Mentor Network Developer EngineerCommented:
Hi Vikrant,

As you read in the link from Cisco website (Cisco IOS Auto-Upgrade Manager):
The Cisco IOS Auto-Upgrade Manager simplifies the software
image upgrade process by providing a simple interface to specify,
download, and upgrade a new Cisco IOS image.

In 12.4(15)T, this feature was introduced on the Cisco 1800, Cisco
2800, and Cisco 3800 series routers.


This is a very good document regarding the IOS Auto-Upgrade: http://www.cisco.com/en/US/docs/ios/fundamentals/configuration/guide/cf_autoupgrade.pdf

HTH :)
0
 
Istvan KalmarHead of IT Security Division Commented:
If you use SIP trunk not recommended us 15x series there is some problem!
I advise to use 12.4.24T
0
 
kavinagpurAuthor Commented:
Hi Zo3FoL,

Can i download c1861-adventerprisek9-mz.151-1.T.bin  from Cisco freely insted of c1861-spservicesk9-mz.124-
0
The 14th Annual Expert Award Winners

The results are in! Meet the top members of our 2017 Expert Awards. Congratulations to all who qualified!

 
kavinagpurAuthor Commented:
Hi Ikalmar,

what is  your opinion about 15.1(1)T, ?

please suggest
0
 
Istvan KalmarHead of IT Security Division Commented:
If you use SIP trunk I am not advise if you not use SIP trunk use it....
0
 
Ahmed Ezzat AbuRayaNetwork Developer EngineerCommented:
I am not sure if your account has the privilege to do so, you can check after you log on :):

(Quoted from Cisco.com)

You can use the Download Software area or the Release notes in order to find the memory requirements for a particular release. Complete these steps in order to access the release notes for a Cisco IOS Software release:

1- Go to the Download Software area [http://www.cisco.com/cisco/web/download/index.html]
2- Choose Cisco IOS and NX-OS Software.
3- Choose the Cisco IOS software release for which you are looking, for example, Main Line or Special and Early Deployment.
4- Choose your product, for example, Cisco 3800 or 2800 Series.
5- Choose the Cisco IOS software release, for example, General Deployment (GD), Limited Deployment (LD) or Maintenance Deployment (MD). Here on RHS you are able to view the DRAM and Flash memory required for the respective Cisco IOS image.

0
Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.

All Courses

From novice to tech pro — start learning today.